<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="utf-8">
<meta http-equiv="x-ua-compatible" content="ie=edge">
<title>Music All In</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link href="img/mini-logo.ico" rel="icon" type="image/ico" sizes="any">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css" integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz" crossorigin="anonymous">
<link href="css/style.css" rel="stylesheet">
<link href="css/simple-line-icons.css" rel="stylesheet">
<link href="css/pace.css" rel="stylesheet">
</head>
<body id="sidebar" class="app header-fixed sidebar-fixed aside-menu-fixed sidebar-lg-show">
	<th:block th:include="fragments/header"></th:block>
	<div class="app-body">
		<th:block th:include="fragments/sidebar"></th:block>
		<main class="main">
            <div class="container-fluid">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item active" aria-current="page">Home</li>
                    </ol>
                </nav>
                <section class="page-content">
                    <div class="animated fadeIn">
                    	<div class="form-inline">
	                    	<div class="text-center col-md-6 ml-0 pl-0">    
	                 			<h2>News from your favorite bands:</h2>   
	               				<div id="carouselExampleIndicators" class="carousel slide mb-5" style="height:320px;" data-ride="carousel">
									<ol class="carousel-indicators">
									    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
									    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
									    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
									</ol>
	 								<div class="carousel-inner">
	  									<div class="carousel-item active">
		     								<img class="d-block w-100" src="img\feeds\banda2.jpg"  height="320" alt="First slide">
		   								</div>
	  									<div class="carousel-item">
	  						 				<img class="d-block w-100" src="img\feeds\banda3.jpg"  height="320" alt="Second slide">
	  									</div>
						 				<div class="carousel-item">
								 			<img class="d-block w-100" src="img\feeds\banda4.png" height="320" alt="Third slide">
		 								</div>
								 	</div>
									<a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
	 									<span class="carousel-control-prev-icon" aria-hidden="true"></span>
										<span class="sr-only">Previous</span>
									</a>
				 					<a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
	 									<span class="carousel-control-next-icon" aria-hidden="true"></span>
	 									<span class="sr-only">Next</span> 
									</a>
								</div>
							</div>
							<div class="text-center col-md-6">    	    
								<h2>In MusicAllIn you can rent instruments:</h2>  
								<div id="carouselExampleControls" class="carousel slide mb-5" data-ride="carousel">
									<ol class="carousel-indicators">
									    <li data-target="#carouselExampleControls" data-slide-to="0" class="active"></li>
									    <li data-target="#carouselExampleControls" data-slide-to="1"></li>
									    <li data-target="#carouselExampleControls" data-slide-to="2"></li>
									</ol>
									<div class="carousel-inner">
										<div class="carousel-item active">
	 										<img class="d-block w-100" src="img\feeds\guitarra2.png" height="320" alt="First slide">
										</div>
										<div class="carousel-item">
	 										<img class="d-block w-100" src="img\feeds\bateria1.jpg" height="320" alt="Second slide">
										</div>
										<div class="carousel-item">
	 										<img class="d-block w-100" src="img\feeds\saxo1.jpg"  height="320" alt="Third slide">
										</div>
									</div>
									<a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
										<span class="carousel-control-prev-icon" aria-hidden="true"></span>
										<span class="sr-only">Previous</span>
									</a>
									<a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
										<span class="carousel-control-next-icon" aria-hidden="true"></span>
										<span class="sr-only">Next</span>
									</a>
								</div>
	                        </div>
                    	</div>
                    </div>
                </section>
            </div>
        </main>
    </div>
    <th:block th:include="fragments/footer"></th:block>
	<script src="js/jquery.js"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>
    <script src="js/pace.js"></script>
    <script src="js/jquery.blockUI.js"></script>
    <script src="js/action.js"></script>
    <script src="js/fragments/sidebar.js"></script>
</body>
</html>


